/* <h1>
============================================================================================== */
h1 {
	margin: 0 0 20px 0;
	font: 22px Arial, sans-serif; color: #000;
}

h1.enquiry-form {
	margin: 0 0 30px 240px;
}

h1.contact {
	margin: 0 0 30px 0;
}


/* <h2>
============================================================================================== */
h2 {
	margin: 15px 0 20px 0;
	font: 20px Arial, sans-serif; color: #7d0000;
}


/* <h3>
============================================================================================== */
h3 {
	margin: 0 0 15px 0;
	font: 17px Arial, sans-serif; color: #000;
}

h3.album {
	float: left;
	padding: 0 15px 0 0;
}


/* <h4>
============================================================================================== */
h4 {
	margin: 0 0 15px 0;
	font: 17px Arial, sans-serif; color: #7d0000;
}


/* <p>
============================================================================================== */
#content #welcome p {
	margin: 0;
	font: 15px Arial, sans-serif; color: #fff;
}

#content p {
	margin: 0 0 15px 0;
	font: 15px/24px Arial, sans-serif; color: #000;
}

#picture p {
	padding: 10px;
	text-align: left;
	font: 15px Arial, sans-serif; color: #ffffff;
}

#footer p {
	padding: 110px 0 0 0;
	font: 11px Arial, sans-serif; color: #9ea7aa;
}

#gallery .gallery p {
	padding: 2px 0 0 0;
	text-transform: uppercase;
	font: 10px Arial, sans-serif; color: #000;
}

.header-text { padding: 23px 0 0 30px; }
.header-text a { font: 18px Arial, sans-serif; color: #4b4c4c; text-decoration: none; }
.header-text a:hover { color: #7d0000; }
.header-text p.links { font: 18px Arial, sans-serif; color: #4b4c4c; }
.header-text p { font: 15px Arial, sans-serif; color: #000; margin: 0 0 10px 0; }


/* <a>
============================================================================================== */
#content a {
	text-decoration: none; color: #6e6e6e;
}

#content a:hover {
	color: #dc0000;
}

.gallery a {
	border: none;
}

#login a {
	text-decoration: none;
	font: bold 12px/30px Arial, sans-serif; color: #9ea7aa;
}

#login a:hover {
	color: #fff;
}


/* <ul>, <li>
============================================================================================== */
#news-ticker {
	font: 14px Arial, sans-serif; color: #6e6e6e;
}

#content ul {
	margin: 0 0 20px 50px;
}

#content li {
	font: 15px/24px Arial, sans-serif; color: #7d0000;
}

/* <img>
============================================================================================== */
.gallery img {
	border: none;
}


/* line-height
============================================================================================== */
#container #content #gallery .gallery p {
	line-height: 14px;
}
